@charset "utf-8";
/* CSS Document */
.main2{ width:1012px; margin:auto; margin-top:14px;}
.main2_left2_m1_top{ height:34px; background:url(../images/titlenav.jpg);}
.main2_left2_m1_top a{ line-height:34px; font-size:18px; padding-left:14px;}
.main2_left2_m1_top a:hover{ color:#af020c;}
.main2_left2_m1_main{ margin:12px 18px;}
.main2_left2_m1_main li a{ line-height:30px; padding-left:10px; background:url(../images/li1.jpg) no-repeat left center;}
.main2_left2_m1_main li a:hover{ text-decoration:underline;}

.main2_right{ float:left; width:260px;}

.main_right{ width:690px; float:left; margin-left:50px;}
.main_right_index{ font-size:16px; color:#af020c; }
.main_right_index a{font-size:16px; color:#af020c; padding:0px 5px;}
.muli_main{ margin-left:47px; margin-top:20px;}
.muli_main h2{ text-align:center; line-height:40px; margin-bottom:10px;}

.main2j_mul{ margin-top:20px;}
.main2j_mul img{ width:137px; height:202px; margin:auto; display:block;}
.main2j_mul_ta{ display:block; margin:auto; background:#cac984; margin-top:15px;}
.main2j_mul_ta td{ text-align:center; line-height:20px; color:#990000;}
